@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,700;1,900&display=swap');
input[type="text"]:focus, input[type="password"]:focus, select:focus, textarea:focus, fieldset#filters td.values input:focus {
    border-color: #2996cc;
    outline: none;
    box-shadow: unset;
}
#ctl00_ContentPlaceHolder1_labeltitle:before {
    content: "";
    width: 70px;
    height: 70px;
    border-radius: 36.5px;
    background-image: url(../images/icon.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    top: 20px;
    position: relative;
    margin-right: 15px;
}
#ctl00_ContentPlaceHolder1_labeltitle {
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-weight: 500!important;
	font-size: 32px!important;
	color: #0E0E0E!important;
}
#ctl00_ContentPlaceHolder1_panel01 #ctl00_ContentPlaceHolder1_Label1 {
	display: block;
	font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400!important;
    font-size: 16px!important;
    line-height: 24px!important;
    color: #333333!important;
}
#ctl00_ContentPlaceHolder1_panel01 br {
	display: none;
}
.ex  {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-size: 14px!important;
    font-weight: 400;
    line-height: 22px;
    color: #999999;
}
.inp-main {
    width: 340px!important;
    height: 40px;
    background: #F0F0F0;
    border-radius: 5px;
    border: none;
    padding: 10px 15px;
    outline: none;
    margin-top: 30px;
}
#ctl00_ContentPlaceHolder1_TextBox1:forcus {
	border: none;
}
#ctl00_ContentPlaceHolder1_Button1 {
	width: 166px!important;
    height: 40px;
    background: #2E68B2;
    border: 1px solid #2E68B2;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #fff;
}
#ctl00_ContentPlaceHolder1_btnipaddress {
    width: 164px!important;
    height: 40px;
    background: #F4F7F8;
    border-radius: 5px;
    border: none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #92A7B4;
}
#ctl00_ContentPlaceHolder1_btnmonitor {
    width: 169px!important;
    height: 40px!important;
    background: #F4F7F8;
    border-radius: 5px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #92A7B4 !important;
    border: none;
}
.wrap-content {
    max-width: 1090px;
    margin: 0 auto;
}
.info-check {
    width: 100%;
    height: 285px;
    background: #F0F0F0;
    border-radius: 5px;
    margin-top: 30px!important;
    position: relative;
    margin-bottom: 100px!important;
}
.info-check:before {
    position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    background-image: url(../images/arrow.png);
    top: -15px;
    left: 50px;
    background-repeat: no-repeat;
}
.info-check .box-text {
    width: 100%;
    padding: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.info-check .box-text h2 {
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    line-height: 26px;
    color: #333333;
}
.info-check .box-text p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #666;
}
/*section-benefit*/
.section-benefit {
	background: #F9F9F9;
	padding: 100px 0;
}
.section-benefit .box-text {
	text-align: center;}
.title-benefit {
	font-family: Roboto;
	font-style: normal;
	font-weight: 500;
	font-size: 25px;
	line-height: 33px;
	color: #333;
}
.info-benefit {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #999;
	max-width: 530px;
	margin:0 auto;
}
.section-benefit .box-images {
	text-align: center;
}
.section-benefit .box-images img {
	width: 100px;
	height: 100px;
	border-radius: 100%;
}
.section-benefit .icon-box {
	max-width: 390px;
    background: #fff;
    padding: 40px 30px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
	border-radius: 5px;
}
.section-benefit .txt-title {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	padding-top: 14px;
	margin: unset;
	color: #333333;
}
.section-benefit .info-txt {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #666;
}
.section-benefit .wrap-benefit {
	max-width: 1230px;
	margin: 0 auto;
	margin-top: 50px;
}
.section-benefit .grid {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.section-benefit .gir-item {
	position: relative;
    width: calc(100%/3);
    padding-right: 15px;
    padding-left: 15px;
}
.section-benefit .gir-item:nth-child(n+4) {
	padding-top: 30px;
}
/*=======================MX_Lookup_Tool===============================*/
.table-main caption p, #ctl00_ContentPlaceHolder1_Label3{
    font-size: 16px!important;
    color: #333!important;
    font-weight: 400;
    line-height: 24px;
	display: block;
	padding-top: 10px;
}
.table-main caption p:before{
    content: "\f00c";
    font-family: 'FontAwesome';
    width: 20px;
    height: 20px;
    background: #333;
    border-radius: 100%;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: 2px;
    font-size: 13px;
	text-align: center;
	color: #fff;
}
td.mx-tool{
	color:#0066CC;
	font-size:X-Large;
	font-weight:bold;
	position: relative;
	display: flex;
	top: 60px;
}
.mx-tool img{
	width: 70px;
	height: 70px;
	margin-right: 15px;
}
.mx-tool p{
	size: 32px;
    line-height: 70px;
    font-family: 'Roboto';
    font-weight: 500;
    color: #0E0E0E;
}
.style18 {
    max-width: 1090px;
    margin: 0 auto;
	display: block;
}
.ctl00_ContentPlaceHolder1_labeltitle {
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-weight: 500!important;
    font-size: 32px!important;
    color: #0E0E0E!important;
}
.ctl00_ContentPlaceHolder1_labeltitle:before {
    content: "";
    width: 70px;
    height: 70px;
    border-radius: 36.5px;
    background-image: url(../images/icon.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    top: 20px;
    position: relative;
    margin-right: 15px;
}
.box-main{
    width: 100%;
    background: #FFFFFF;
    border-radius: 5px;
    box-shadow: 0px 4px 14px rgba(28, 28, 28, 0.1);
    padding: 50px;
    position: relative;
    margin-top: 90px;
    display: inline-block;
}
.title_content {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400!important;
    font-size: 16px!important;
    line-height: 24px!important;
    color: #333333!important;
    padding-bottom: 30px;
}
.btn-transparent {
    width: 340px!important;
    height: 40px;
    border: 1px solid #DADBDD;
    box-sizing: border-box;
    border-radius: 5px;
    background: #fff;
    padding: 8px 15px;
    font-size: 16px;
    font-family: "Roboto";
    font-weight: normal;
    color: #333;
}
.btn-login-mx {
    width: 142px!important;
    height: 40px!important;
    color: #fff;
    font-size: 16px!important;
    font-weight: 500!important;
    background: #333;
    border: none;
    border-radius: 5px;
    padding: 8px 30px;
}
caption {
    padding: unset;
}
.stick {
    font-size: 16px!important;
    color: #333!important;
    font-weight: 400;
    line-height: 24px;
}
.stick:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #fff;
    text-align: center;
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-weight: 400;
    font-size: 13px;
    background: #333;
    border-radius: 100%;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: -3px;
}
.table-main tbody {
    margin-top: 20px;
    /*display: inline-block;*/
}
.table-main tbody tr:nth-child(1) {
    background-color: #DADBDD!important;
    color: #666!important;
    font-weight: 400!important;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
.table-main tbody tr:nth-child(1) th {
    padding: 9px 15px;
    border: 1px solid #F4F7F8;
}
.table-main tbody tr:nth-child(n+2) {
    background: #F0F0F0!important;
}
.table-main tbody tr:nth-child(n+2) td {
    padding: 15px;
    border: none;
    border-left: 1px solid #F4F7F8;
    font-size: 14px;
    font-family: "Roboto";
    color: #666;
}
.table-main tbody tr:nth-child(n+2) td:last-child {
    /*border: none;*/
}
.table-main tbody tr:nth-child(n+2) td a {
    font-size: 14px;
    color: #666;
}
.table-main tbody tr:nth-child(n+2) td a:hover {
    color: #0E0E0E;
}
.style31 .style33 {
    text-align: left;
    width: 168px;
}
.style31 .style34 {
    text-align: left;
    width: 99px;
    margin-left: 10px;
    display: inline-block;
}
.get-records {
    background: #F0F0F0;
    border-radius: 5px;
    font-family: 'Roboto', sans-serif;
    color: #333333;
    padding: 9px 30px;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    display: inline-block;
    text-decoration: none;
}
.get-whois {
    padding: 9px 30px;
    background: #F0F0F0;
    border-radius: 5px;
    display: inline-block;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    color: #333333;
    text-decoration: none;
}
.wrap-check {
    max-width: 1090px;
    margin: 0 auto;
    height: 195px;
}
/*==========================DNS Lookup Tool=============================*/
.radio-list {
    margin-top: unset;
}
.radio-list tbody tr td label {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}
.btn-select {
    width: 340px;
    height: 40px;
    background: #F0F0F0;
    border-radius: 5px;
    border: none;
    font-family: 'Roboto';
    font-size: 14px;
    padding: 9px 0 9px 15px;
    color: #999;
}
.col-left-dns, .col-center-dns { 
    width: 355px;
}
.radio-list, .radio-list tbody {
    width: 100%;
}
.radio-list tbody tr:nth-child(1) {
    margin-bottom: 30px;
    width: 100%;
    display: inline-block;
}
.radio-list tbody tr:nth-child(1) td {
    padding-right: 100px;
}
.pd-top {
    padding: 30px 0 20px 0;
    display: inline-block; 
	font-size: 16px!important;
    color: #333!important;
    font-weight: 400;
    line-height: 24px;
}
/*====================Telnet tool ====================*/
.box-main .hidden-xs {
    display: none;
}
.form-dns {
    width: 340px!important;
    height: 40px;
    background: #F0F0F0;
    border-radius: 5px;
    border: none;
    padding: 10px 15px;
    outline: none;
}
.btn-dns {
    width: 120px!important;
    height: 40px;
    border: none;
    border-radius: 5px;
    background: #333;
    color: #fff;
    font-size: 16;
    font-family: 'Roboto';
}
.col-right-dns {
    width: 130px;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 #ctl00_ContentPlaceHolder1_Label4 {
    font-size: 16px;
    font-family: 'Roboto';
    color: #333!important;
    line-height: 24px;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 #ctl00_ContentPlaceHolder1_txtterminal {
    border: none;
    background: #F0F0F0;
    border-radius: 5px;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 .style18 {
    padding-top: 30px;
    display: inline-block;
    font-size: 16px;
    color: #333;
    font-family: 'Roboto';
}

.info-dns {
    color: #666;
    font-size: 16px;
    font-family: "Roboto";
}
.box-main .style34 .style36 {
    color: #333;
    font-size: 16px;
    font-weight: 500;
}
/*=====================ip-2-location===========*/
#ctl00_ContentPlaceHolder1_UpdatePanel1.box-main{
	margin-bottom: 100px;
}
.title_local {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400!important;
    font-size: 16px!important;
    line-height: 24px!important;
    color: #333333!important;
}
.pd-ip-local {
    padding-top: 38px;
}
.btn-ip-local {
    width: 164px!important;
    height: 40px;
    background: #F0F0F0;
    border-radius: 5px;
    border: none;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    color: #333;
}
.btn-getlocal, .btn-ip-local {
    margin-left: 15px;
}
#ctl00_ContentPlaceHolder1_tblresults tr:nth-child(odd) {
    background: #DADBDD;
}
#ctl00_ContentPlaceHolder1_tblresults tr td {
    border: none!important;
    background: unset;
    padding: 15px!important;
    font-size: 14px;
    font-family: 'Roboto';
    font-weight: 400;
}
#ctl00_ContentPlaceHolder1_tblresults tr:nth-child(even) {
    background: #F0F0F0;
}
#ctl00_ContentPlaceHolder1_tblresults tr td {
    border: none!important;
    background: unset;
    padding: 15px;
    font-size: 14px;
    font-family: 'Roboto';
    font-weight: 400;
}
#ctl00_ContentPlaceHolder1_tblresults tr td span {
        color: #666!important;
}
.style36 {
    background-color: unset !important;
}
.detail-link span {
    font-size: 16px;
    color: #333;
    font-weight: 400!important;
    font-family: "Roboto";
}
/*=========================== ping ===========================*/
.hidden-none {
    display: none;
}
.col-fulwidth {
    width: 100%;
}
.btn-monitor {
    background: #333;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto';
    border: none;
    padding: 9px 20px;
    border-radius: 5px;
    margin-top: 10px;
    margin-right: 10px;
}
/*========================= smtp tool ==============================*/
.smtp-box,.whois-box{
	margin-bottom: 0 !important;
}
#ctl00_ContentPlaceHolder1_btntest {
        background: #333;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto';
    border: none;
    padding: 9px 20px;
    border-radius: 5px;
}
.box-main #ctl00_ContentPlaceHolder1_panel01 span.style19 {
    font-size: 16px;
    font-weight: 400;
    color: #333;
    font-family: 'Roboto';
    padding-bottom: 20px;
    display: inline-block;
}
#ctl00_ContentPlaceHolder1_txtresult {
    border: none;
    background: #F0F0F0;
    border-radius: 5px;
}
.box-main #ctl00_ContentPlaceHolder1_panel01 span.style19 a{
    color: #333;
}
/*======================= my_ip_add ======================*/
.wrap-content .style32, #ctl00_ContentPlaceHolder1_Label1 {
    font-size: 32px;
    font-family: 'Roboto';
    font-weight: 400;
    color: #666;
}
#ctl00_ContentPlaceHolder1_btntrace {
        background: #333;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto';
    border: none;
    padding: 9px 50px;
    border-radius: 5px;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 #ctl00_ContentPlaceHolder1_ListBox1 {
    border: none;
    background: #F0F0F0;
    border-radius: 5px;
    outline: none;
}
/*==================== whois ===================*/
textarea#ctl00_ContentPlaceHolder1_TextBox2 {
        border: none;
    background: #F0F0F0;
    border-radius: 5px;
    outline: none;
}
.table-main tbody tr:nth-child(n+3){
    border-top: 1px solid #fff;
}
.table-main tbody tr:nth-child(1) td {
    background: unset;
}
.table-bordered>tbody>tr>td {
    border: 1px solid #fff;;
}
.title-dk {
    font-size: 16px!important;
    font-weight: 400;
    color: #333;
    font-family: "Roboto";
}
/*----------How to Use-----------*/
.section-use .info-use p {
    position: relative;
    padding-bottom: 15px;
}
#ctl00_ContentPlaceHolder1_btnmonitor {
    font-weight: 500!important; 
}
/*==================Section-use==========================*/
.section-toUse {
    padding: 100px 0;
    position: relative;
}
.section-toUse .wrap-use .box-text {
    text-align: center;
    max-width: 530px;
    margin: 0 auto;
}
.title-use {
    font-size: 32px;
    font-family: 'Roboto';
    font-weight: 500;
    color: #333;
    line-height: 40px;
}
.info-use {
    padding-top: 10px;
    padding-bottom: 50px;
}
.info-use p {
    font-size: 16px;
    font-family: 'Roboto';
    font-weight: 400;
    line-height: 24px;
    color: #999;
}
.slide-use {
    padding-top: 50px;
}
.wrap-use {
    max-width: 1230px;
    margin: 0 auto;
}
.section-toUse .box-images {
    text-align: center;
}
.section-toUse .icon-box {
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding:0;
	height: 459px;
}
.step-use {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    color: #999;
    line-height: 24px;
    padding-top: 15px;
    margin: unset;
}
.headline-use {
    margin: unset;
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    font-family: 'Roboto';
    color: #333;
    padding-top: 7px;
}
.section-toUse .box-images a {
    text-decoration: none;
}
.section-toUse .box-images:hover a h2 {
    color: #2E68B2;
}
.description-use {
	font-family: 'Roboto';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #666;
    padding: 15px 20px 0 20px;
}
.section-toUse .owl-theme .owl-nav {
    width: 110%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: space-between;
}
.section-toUse .owl-carousel .owl-nav button.owl-prev, .section-toUse .owl-carousel .owl-nav button.owl-next {
    font-size: 38px;
    outline: none;
    background: unset;
    color: #333;
}
.section-toUse .owl-theme .owl-nav .disabled {
    opacity: 0.1;
}
.section-toUse .item {
    padding: 5px;
}
/*------------Logo--------------*/
.sidenav-fixed .logo {
    text-align: center;
    vertical-align: middle;
    display: block;
    margin: auto 0;
    line-height: 56px;
    height: 56px;
    position: relative;
}
.sidenav-fixed .logo img {
    max-height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.mr2{
	margin-right:20px;
}
.telnet, .ip2-info{
	height: 270px;
}
.applications-tool{
	margin-bottom: 100px;
}
.ip2, .dns{
	margin-bottom: 0 !important;
}
.smtp-box .info-check{
	display: none;
}
.app-tool{
	height: 222px;
}
.ip-blacklist{
	height: 438px;
}
.whois-tool{
	height: 246px;
}

.info-traceroute{
	height: 311px;
}
.my_ip_address{
	height: 289px;
}	
.mx-lookup-text{
	height: 439px;
}
.smtp{
	height: 508px;
}
.mx-lookup-dns{
	height: 365px;
}
.ip-blacklist-check{
	height: 360px;
}
.search-container .btn-search-destop i {
    position: relative;
}
.img-use {
    width: 240px!important;
    height: 240px;
    border-radius: 100%;
    display: inline-block!important;
    border: none;
}
#ctl00_ContentPlaceHolder1_UpdatePanel1 .box-main #ctl00_ContentPlaceHolder1_Image1 {
    display: none;
}
#ctl00_ContentPlaceHolder1_imgreverse {
    height: 20px!important;
    width: 20px!important;
}

#ctl00_ContentPlaceHolder1_UpdatePanel1 .box-main #ctl00_ContentPlaceHolder1_imgreverse {
    width: 20px!important;
    height: 20px!important;
    position: relative;
    top: 4px;
}

#ctl00_ContentPlaceHolder1_UpdatePanel1 .box-main #ctl00_ContentPlaceHolder1_lblreverse{
    font-size: 16px;
    font-family: 'Roboto';
    color: #333!important;
    font-weight: 400;
    padding-left: 10px;
    margin-bottom: 20px;
    display: inline-block;
}
.table-blacklist tr:nth-child(1) {
    background: #DADBDD!important;
    font-size: 14px;
    color: #666!important;
    font-family: 'Roboto';
}
.table-blacklist tr {
    height: 40px;
    line-height: 40px;
}
.table-blacklist tr th {
    border-right: 1px solid #F4F7F8;
    width: calc(100%/3);
}
.table-blacklist tr:nth-child(n+2) {
    background: #F0F0F0!important;
    border-bottom: 1px solid #F4F7F8;
}
.table-blacklist tr td {
    border-right: 1px solid #F4F7F8;
    font-size: 14px;
    font-family: 'Roboto';
    color: #666!important;
}
.table-blacklist tr:last-child {
    display: none;
}
.table-blacklist caption {
    padding-top: 15px;
}
.table-blacklist caption p {
    background: transparent!important;
}
.table-blacklist caption p {
    background: transparent!important;
    font-size: 14px!important;
    color: #999!important;
    font-weight: 400;
    font-family: 'Roboto';
    line-height: 22px;
}
.table-blacklist tr td a {
    font-size: 14px;
    color: #333!important;
    padding-left: 15px;
}
.table-blacklist tr td a:hover {
    color: #2E68B2!important;
    text-decoration: underline;
}
.table-blacklist {
    width: 100%!important;
    border-radius: 5px;
    overflow: hidden;
}
.table-main {
    border: none;
    margin-bottom: 30px;
    border-radius: 5px;
    overflow: hidden;
}
.table-btn tr td {
    padding: 8px 30px;
    background: #333;
    border-radius: 5px;
    margin-right: 10px;
    display: inline-block;
}
.table-btn tr td a {
    font-size: 16px!important;
    font-family: 'Roboto';
    font-weight: 500!important;
    color: #fff;
}
.table-blacklist tr th{
	background-color: #2E68B2;
    color: #fff;
}
.border-nav-seller-global .detail-nav{
	line-height: 41px;
}